_id: vv91nrdp63mno1hg
_key: '!items!vv91nrdp63mno1hg'
img: systems/pf1/icons/misc/magic-swirl.png
name: Bloatbomb
system:
  actions:
    - _id: wrcskh4czskg1s3u
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: instantaneous and 1 minute/level (see text)
      name: Use
      range:
        units: touch
      save:
        description: Fortitude negates or Reflex half (see text)
        type: ref
      target:
        value: living creature touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>The target creature dies if it fails a Fortitude saving throw and its
      Hit Dice are no more than half your caster level.</p><p>If it dies, its
      corpse rapidly putrefies. The next creature to touch the corpse within 1
      minute per level of the target's death causes the corpse to explode in a
      10-foot-radius burst, dealing 3d6 points of acid damage (Reflex half).</p>
  descriptors:
    value:
      - acid
      - death
  learnedAt:
    class:
      antipaladin: 4
      arcanist: 4
      cleric: 4
      oracle: 4
      sorcerer: 4
      warpriest: 4
      wizard: 4
  level: 4
  school: nec
type: spell

